Subject: Hydro Mind Control by FoxyGirl
From: àV <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 31 Jan 2000 20:28:41 -0000

This is my killer deck. It is a Psychic/Water deck. I competed in a tournement at a Toys'r'us in Terrel, Texas on January 15. This deck took my brother and I 3 weeks to build. Well, anyway, here is Hydro Mind Control:

Pokemon: 20

2 Mew
2 Promo Mewtwo
2 Eevee
1 Vaporeon
2 Poliwag
1 Poliwhirl
2 Poliwrath
2 Lapras
2 Jynx
2 Jigglypuff
1 Wigglytuff
1 Scyther

Trainers: 19

1 Pokemon Breeder
4 Bill
2 Gambler
2 Computer Search
3 Energy Removal
2 Recycle
2 Scoop Up
2 Pokemon Center

Energy: 21

10 Water Energy
8 Psychic Energy
3 Double Colorless Energy

Round One: boy with Haymaker
    We started and he went first. My draw was 1 psychic energy, 2 water energy, Poliwhirl, Jigglypuff, Jynx, and Scoop Uo. He started with Electabuzz and Scyther. I put Jiggly active and Jynx on my bench. He started with Electabuzz. He put an Electric Energy on it and thundershocked. Not paralyzed. I draw a double colorless energy and play it on Jigglypuff. Pound. He thunderpunches for 30 damage. It eventually kills Jigglypuff, but Jynx kills Electabuzz. Jynx then kills his whole arsenal of fighting Pokemon and I win.
1-0

Round Two: really sloppy fire/fighting deck
    I knew this would be easy. I go first and draw eevee, poliwag, 4 energy and mew. He has only a vulpix and charmander.He sends out vulpix and I send out poliwag. I water gun for 20 damage (doubled). He puts a fire on vulpix. On my next turn, I draw promo Mewtwo and put it on my bench. Put another energy on poliwag and kill vulpix. He sends out lonely charmader and scratches. Put energy on poliwag and kill charmader. He has no more pokemon so I win.
2-0

Round Three: Electric Deck with a really good player
    Well, you can pretty much guess what happened here. He had 4 Electabuzzes! Not to metion Zapdoses and Raichus. I didn't stand a chance.
2-1

Round Four: a wildfire dot deck (?)
    A wildfire-dot-deck is a stall deck with scyther, chansey and moltres. It sounded easy. We flipped and he went first. I draw Eevee, Vaporeon (yes! yes! yes!), 2 psychic energy, 1 water energy, Jynx, and a Gambler. He got a Mulligun. I draw my bonus and they draw 7 more cards. This time, he got 1 Moltres and a Scyther. He starts with Moltres. I start with Eevee. I play Psychic Energy on Eevee and tail wag. Heads! He puts a fire energy on moltres and burns a card. It's only a dumb ol' Bill! I drew a bonus for his Mulligan anyway, so HA! I evolve Eevee into Vaporeon after drawing another water energy. I put water energy and Quick attack. Heads! 60 damage to his Moltres! He is pretty fed up now, and he burns another card. Oh no! A Mew!!! I kill his Moltres. He sends out Scyther and I put water on Vaporeon and do 30 damage. He puts a grass energy on scyther (that kind of deck has grass energy??) and Swords dances. I know exactly what he's gonna do. Luckily, I stop him by putting another water energy on Vaporeon and water gunning for 40 damage. His last in play pokemon, so I win.
3-1

Round 5: girl with colorless deck.
    Vaporeon killed her Chansey and Mewtwo killed her Jigglypuff. She had no more basics so I won. That was fast.
4-1

Round 6:Fighting deck (ha!)
    I started with poliwag and Mew, and him with Machop. I sent out Mew. Boy, that Machop went fast. Out came a Hitmonchan- it died. I killed off fighting Pokemon one after the other and pretty soon I had all my prizes. I won.
5-1

    Well, I came in second place.I got 4 booster packs (which contained Blastoise, Clefairy, Dragonair and Mewtwo) and a Power Reserve Deck. My deck isn't that bad. It rocks against fighting pokemon, but needs work against electric. Send comments and suggestions to: [email-masked] C 'ya all!!!

                 **FoxyGirl**